body {font: 13px Verdana,Helvetica,Arial,Times; background-color: #C7C5B8; margin: 1%}
form {margin: 0}
.gm a {color: #2C2C92; font-weight: bold}
.t {border: 1px solid #000000; padding: 1px; margin-bottom: 8px}
.info {border: 1px solid #oooooo; background-color: #F0F0EE}
.menu tbody {background-color: #EFEEE6}
.txt,.post1 {padding: 3px; background-color: whitesmoke}
.post2 {padding: 3px; background-color: #EEEEEE}
.itm {height: 16px; width: 20px; font-size: 12px; padding: 0}
.tb {background-color: #9EAA97; width: 100%}
.big {font-size: 15px}
.th {background: #CBD5BF url(img/th.png) repeat-x; text-align: center; color: #396F79}
.eth {font-weight: bold; color: #236978; background: #DCE0CD; text-align: center; padding: 1px}
.pth {background-color: #E4E4D6}
.bg {background-color: #EFEEE6}
a {text-decoration: none; color: #000097}
a:hover {text-decoration: underline; color: #0C5BB4}
table.menu {background-color: #416298; width: 100%}
.nag {background-color: #D9E6DB}
.mnag {color: white; background: #456CC9 url(img/mth.png)}
.bbc {height: 23px; padding: 0px; width: 26px; margin: 0.3pt; font-size: 12px}
.txtm {font-size: 11px}
.pollb {padding: 2px}
.apag {background-color: #D1E9DA; border: 1px solid #C6D7D9; font-weight: bold}
.upag {background-color: #DAE8E9; border: 1px solid #C2D2D3}
.code {background-color: #EFEFE7; border: 1px solid #DBDBCA; margin: 3px}
.quote {background-color: #E7EFEF; border: 1px solid #ACC8C8; margin: 3px; padding: 2px}
.listlink {color: #23456D}
.pollq {padding: 2px; text-align: center}
.pollstrip {background-color: #8088C1; border: 1px outset #6B75B8}
